@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  background: transparent;
  border: 0;
  margin: 0;
  padding: 0; }

/*---PLEASE MAKE CSS CHANGES IN STYLES.SCSS FILE, CHANGES MADE IN CSS FILE WILL BE OVERRIDDEN ----*/
table {
  border-collapse: collapse;
  width: 100%; }

td {
  vertical-align: top; }

/* Make HTML 5 elements display block-level for consistent styling */
header, nav, article, footer, address {
  display: block; }

/*---PLEASE MAKE CSS CHANGES IN STYLES.SCSS FILE, CHANGES MADE IN CSS FILE WILL BE OVERRIDDEN ----*/
/*-------- COLORS --------

*/
/***** END RESET *****/
::-moz-selection {
  background: #000;
  color: #fff;
  text-shadow: none; }

::selection {
  background: #000;
  color: #fff;
  text-shadow: none; }

/* Clearfix */
.cf:before,
.cf:after {
  content: " ";
  display: table; }

.cf:after {
  clear: both; }

.cf {
  *zoom: 1; }

/*---PLEASE MAKE CSS CHANGES IN STYLES.SCSS FILE, CHANGES MADE IN CSS FILE WILL BE OVERRIDDEN ----*/
/*---These are Variables. They are being used in place of the hex color easily changes site colors but updating these variables----*/
/*----These are Mixins. They work similarly to variables and are plugged in using @include in place of the CSS----*/
/*-------- BODY STYLES --------*/
* {
  box-sizing: border-box; }

body {
  font-family: "Montserrat", sans-serif;
  width: 100%; }

h1, h2, h3, h4, h5 {
  font-family: "Montserrat", sans-serif; }

a {
  text-decoration: none !important; }

.btns {
  width: 140px;
  transition: .3s ease;
  padding: 11px;
  font-family: "Montserrat", sans-serif;
  margin: 5px 8px;
  border-radius: 3px;
  font-size: 11px;
  font-weight: 600;
  color: #fff;
  display: inline-block !important;
  text-align: center; }

.blue {
  background: #53c9f0;
  box-shadow: 0em 0.15em 1em 5px #53c9f08a; }

.yellow {
  background: #e1bc23;
  box-shadow: 0em 0.15em 1em 5px #ddb92680; }

.yellow:hover {
  background-color: #ddb926b8; }

.blue:hover {
  background-color: #53c9f0ba; }

/*--- HEADER STYLES ---------------------*/
.top-nav {
  width: 100%;
  background: #1e427c; }

.top-nav-wrap {
  padding: 0 30px;
  display: flex;
  flex-direction: row;
  justify-content: flex-end; }
  .top-nav-wrap .call {
    font-size: 17px;
    font-weight: 600;
    color: #fff;
    padding: 9px 0; }
    .top-nav-wrap .call a {
      color: #53c9f0;
      font-size: 17px;
      font-weight: 600; }
    .top-nav-wrap .call a:hover {
      color: #53c9f078; }

nav.primary {
  position: sticky !important;
  top: 0;
  box-shadow: 0px 3px 25px 0px rgba(0, 0, 0, 0.15);
  z-index: 400;
  width: 100%;
  background-color: #fff;
  background-image: url("/siteart/blue-logo-background-2.png");
  background-size: contain;
  background-position: left;
  background-repeat: no-repeat; }

.nav-wrap {
  height: 128px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: 100%;
  padding: 0 28px; }

.logo {
  max-width: 200px; }
  .logo img {
    max-width: 70%;
    margin-left: 13px;
    margin-top: 5px; }
.btn-row{display:flex; justify-content: center; flex-direction:row;}
.help-box {
  height: 80%;
  padding: 10px 5px;
  background: #1e427c;
  margin-left: 5px;
	width:500px;
  border-radius: 10px; }
  .help-box p {
    padding: 1px;
    margin: 0 5px 10px 5px;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    line-height: 1.4; }
.help-box .btns{width:180px; font-size:14px;}
.bottom-nav {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 580px;
  height: 100%; }

.bottom-links {
  align-items: center;
  width: 100%;
  height: 100%; }
  .bottom-links li {
    width: calc(20% - 10px);
    margin: 5px;
    height: 100%; }
    .bottom-links li a {
      color: #1f1f1f;
      display: block;
      height: 100%;
      font-weight: 600;
      font-size: 15px; }

.hover-trigger {
  width: 100%;
  display: flex !important;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
  justify-content: center;
  flex-direction: column; }
  .hover-trigger img {
    width: 100%;
    max-width: 40px;
    display: block;
    margin: 0 auto;
    padding-bottom: 8px; }
  .hover-trigger span {
    border-bottom: solid 2px #fff; }

.hover-trigger:hover {
  cursor: pointer; }

.down img {
  filter: contrast(0) grayscale(1) !important; }

.down span {
  color: #53c9f0 !important;
  border-bottom: solid 2px #1e427c !important; }

.dpdown-list {
  will-change: opacity, top;
  box-shadow: 0em 0.15em 2em 0em rgba(0, 0, 0, 0.15) !important; }

.menu-content {
  width: 100%;
  max-width: 1500px;
  margin: 0 auto; }

.drop-row {
  display: flex;
  flex-direction: row;
  justify-content: flex-start; }

.equip-row {
  display: flex;
  flex-direction: row;
  justify-content: flex-start; }
  .equip-row a {
    height: auto !important;
    box-shadow: 0px 0px 8px 5px #4c89c838;
    padding: 15px;
    background: #fff;
    border-radius: 20px;
    width: 175px;
    display: flex !important;
    flex-direction: column;
    margin: 15px !important; }
    .equip-row a .top {
      width: 100%;
      max-width: 100px;
      margin: 0 auto; }
    .equip-row a .btm {
      width: 100%; }

.drop-links {
  width: 27%;
  padding-left: 20px;
  margin: 15px; }
  .drop-links p {
    font-size: 18px;
    font-style: italic;
    color: #4c89c8;
    font-weight: 600;
    padding-bottom: 10px; }
  .drop-links a {
    line-height: 24px;
    transition: .3s ease;
    font-size: 17px !important;
    font-weight: 600;
    color: #6a6a6a !important;
    height: auto !important;
    text-align: left !important;
    padding-bottom: 5px; }
  .drop-links a:hover {
    color: #53c9f0 !important; }


.ware {
  width: 100%;
  max-width: 600px; }
  .ware .no-link {
    width: 100%;
    margin: 15px;
    position: relative; }
    .ware .no-link img {
      width: 100%;
      object-fit: cover;
      border-radius: 20px;
      height: 200px;
      filter: brightness(0.6); }
    .ware .no-link p {
      position: absolute;
      bottom: 45%;
      left: 0;
      right: 0;
      text-align: center;
      font-size: 22px;
      z-index: 50;
      font-weight: 400;
      color: #fff;
       font-family: "Montserrat", sans-serif;
    }

.serv {
  width: 100%;
  max-width: 600px; }
  .serv a {
    width: 100%;
    margin: 15px;
    position: relative; }
    .serv a img {
      width: 100%;
      object-fit: cover;
      border-radius: 20px;
      height: 200px; }

.about {
  width: 400px;
  margin: 15px;
  box-shadow: 0px 0px 8px 5px #4c89c838;
  padding: 15px;
  border-radius: 20px;
  display: flex;
  align-content: center;
  flex-wrap: wrap; }
  .about p {
    font-size: 30px;
    font-weight: 400;
    color: #4c89c8;
    text-align: center; }

.cont {
  width: 100%;
  max-width: 400px;
  height: 330px; }
  .cont a {
    width: 100%;
    margin: 15px;
    position: relative;
    box-shadow: 0px 0px 8px 5px #4c89c838;
    border-radius: 20px; }
    .cont a img {
      width: 100%;
      object-fit: contain;
      border-radius: 20px;
      padding-top: 56px; }

/*-------- FOOTER STYLES ----------------*/
footer {
  width: 100%;
  background: linear-gradient(to bottom, #fff 20%, #f1f1f1 20%); }

.footer-wrap {
  max-width: 1200px;
  width: 88%;
  margin: 0 auto; }

.footer-box {
  background-image: linear-gradient(to right, #4c89c8, #1e427c);
  text-align: center;
  width: 100%;
  border-radius: 20px;
  padding: 60px 25px;
  color: #fff; }
  .footer-box .small {
    font-size: 16px;
    font-weight: 600;
    line-height: 1.6;
    margin-bottom: 10px; }
  .footer-box p {
    font-size: 26px;
    line-height: 32px;
    font-weight: 400;
    max-width: 600px;
    margin: 0 auto 40px auto; }
  .footer-box .btns {
    font-size: 15px;
    padding: 14px;
    width: 175px !important; }

.footer-row {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  padding-top: 5em;
  padding-bottom: 2em; }

.foot-col {
  width: 25%;
  padding: 10px; }
  .foot-col img {
    width: 150px; }
  .foot-col p {
    font-size: .8em;
    line-height: 18px;
    font-weight: 400;
    color: #000;
    margin: 0 0 6px; }
  .foot-col strong {
    font-weight: 600; }
  .foot-col a {
    font-size: inherit;
    color: #53c9f0;
    display: inline-block;
    font-weight: 400; }
  .foot-col a:hover {
    color: #6DD7FB; }
  .foot-col .bold {
    font-weight: 600 !important;
    font-size: .8em;
    line-height: 16px;
    font-weight: 400;
    color: #000; }
  .foot-col ul li {
    list-style: none;
    line-height: 14px; }
    .foot-col ul li a {
      font-size: .8em;
      font-weight: 400;
      color: #000;
      line-height: 12px; }
    .foot-col ul li a:hover {
      color: #666; }

/*----INVENTORY STYLES - KEEP AT BOTTOM OF CSS----*/
.body-wrapper > div:not(.detail-wrapper) .list-main-section .list-container .list-listing .listing-top-right .buy-now-link,
.body-wrapper > div:not(.detail-wrapper) .list-main-section .list-container .list-listing .listing-top-right .check-availability-link,
.body-wrapper > div:not(.detail-wrapper) .list-main-section .list-container .list-listing .listing-top-right .email-seller-link,
.body-wrapper > div:not(.detail-wrapper) .faceted-section-box .show-all-modal .show-all-modal-content-container .show-all-modal-content .title-close-row .apply-button,
.body-wrapper > div:not(.detail-wrapper) .show-all-modal .show-all-modal-content-container .show-all-modal-content .title-close-row .apply-button,
.body-wrapper > div:not(.detail-wrapper) button.page-nav {
  background: #1e427c !important;
  color: #fff !important; }

.body-wrapper > div:not(.detail-wrapper) .view-listing-details-link,
.body-wrapper > div:not(.detail-wrapper) .contact-options a,
.body-wrapper > div:not(.detail-wrapper) .fin-calc-mobile > a,
.body-wrapper > div:not(.detail-wrapper) button.g-recaptcha.button,
.body-wrapper > div:not(.detail-wrapper) .show-all-modal .apply-button,
.body-wrapper > div:not(.detail-wrapper) .show-all-modal .nuf-button,
.body-wrapper > div:not(.detail-wrapper) .list-error-container .info button,
.body-wrapper > div:not(.detail-wrapper) .mobile-done-button-container .mobile-done-button,
.body-wrapper > div:not(.detail-wrapper) a.buy-btn.gtm-buynow.des-buy-now,
.body-wrapper > div:not(.detail-wrapper) a.buy-btn.des-buy-now,
.body-wrapper > div:not(.detail-wrapper) button.selected-facet.ts-button,
.body-wrapper > div:not(.detail-wrapper) .detail-contact-bar .contact-bar-btn {
  background: #1e427c !important;
  color: #fff !important; }

.body-wrapper > div:not(.detail-wrapper) .view-listing-details-link:hover,
.body-wrapper > div:not(.detail-wrapper) .contact-options a:hover,
.body-wrapper > div:not(.detail-wrapper) .fin-calc-mobile > a:hover,
.body-wrapper > div:not(.detail-wrapper) button.g-recaptcha.button:hover,
.body-wrapper > div:not(.detail-wrapper) .email-seller-link:hover,
.body-wrapper > div:not(.detail-wrapper) .mc-nav-controls .mc-icon-navarrow span,
.body-wrapper > div:not(.detail-wrapper) a.buy-btn.gtm-buynow.des-buy-now:hover,
.body-wrapper > div:not(.detail-wrapper) a.buy-btn.des-buy-now:hover,
.body-wrapper > div:not(.detail-wrapper) .detail-contact-bar .contact-bar-btn:hover {
  background: #e1bc23 !important;
  color: #fff !important; }

.body-wrapper > div:not(.detail-wrapper) .faceted-section-box .show-all-modal .show-all-modal-content-container .show-all-modal-content .title-close-row .back-button,
.body-wrapper > div:not(.detail-wrapper) .show-all-modal .show-all-modal-content-container .show-all-modal-content .title-close-row .back-button,
.body-wrapper > div:not(.detail-wrapper) .show-all-modal .back-button,
.body-wrapper > div:not(.detail-wrapper) .parts-listing-container .mobile-parts-detail-container .dealer-phone-container a {
  color: #000 !important;
  border: 1px solid #000 !important; }

.body-wrapper > div:not(.detail-wrapper) .list-title .list-title-text,
.body-wrapper > div:not(.detail-wrapper) .parts-top-section .parts-title-and-breadcrumbs .parts-title .parts-title-text span,
.body-wrapper > div:not(.detail-wrapper) .title-media-buttons-heading h1 {
  color: #000 !important;
  line-height: 28px !important; }

.body-wrapper > div:not(.detail-wrapper) .list-main-section .list-container .list-listing .listing-top-right .listing-dealer-info .dealer-name,
.body-wrapper > div:not(.detail-wrapper) .list-main-section .list-container .fin-calc,
.body-wrapper > div:not(.detail-wrapper) .list-listing-mobile .listing-dealer-info .spec-value,
.body-wrapper > div:not(.detail-wrapper) .fin-calc,
.body-wrapper > div:not(.detail-wrapper) .fin-calc p,
.body-wrapper > div:not(.detail-wrapper) .list-main-section .list-container .list-error .info,
.body-wrapper > div:not(.detail-wrapper) .parts-bottom-section .parts-list-view .parts-list-content .error-message,
.body-wrapper > div:not(.detail-wrapper) .info,
.body-wrapper > div:not(.detail-wrapper) .list-title .list-listings-count,
.body-wrapper > div:not(.detail-wrapper) .parts-top-section .parts-title-and-breadcrumbs .parts-title .parts-listings-count,
.body-wrapper > div:not(.detail-wrapper) .list-top-section .listing-option-bar .list-listings-count,
.body-wrapper > div:not(.detail-wrapper) span.part-list-price.bold,
.body-wrapper > div:not(.detail-wrapper) .dealer-company-header,
.body-wrapper > div:not(.detail-wrapper) .dealer-info h3,
.body-wrapper > div:not(.detail-wrapper) .listing-description-text,
.body-wrapper > div:not(.detail-wrapper) .paging-container .list-page-number,
.body-wrapper > div:not(.detail-wrapper) .paging-container .page-number,
.body-wrapper > div:not(.detail-wrapper) .listing-main-stats .price,
.body-wrapper > div:not(.detail-wrapper) .list-container-flexrow .price-container .price,
.body-wrapper > div:not(.detail-wrapper) h2.listing-portion-title,
.body-wrapper > div:not(.detail-wrapper) .list-listing-mobile .price-container .price,
.body-wrapper > div:not(.detail-wrapper) .compare-listings-container .compare-container .comp-header-img .comp-title-close-cont .compare-title,
.body-wrapper > div:not(.detail-wrapper) .compare-listings-container .compare-container .compare-price,
.body-wrapper > div:not(.detail-wrapper) .rent-title,
.body-wrapper > div:not(.detail-wrapper) .rent-title-details,
.body-wrapper > div:not(.detail-wrapper) span.list-title-text,
.body-wrapper > div:not(.detail-wrapper) a.search-results-link,
.body-wrapper > div:not(.detail-wrapper) h3.listing-portion-title {
  color: #000 !important; }

.body-wrapper > div:not(.detail-wrapper) .mobile-option-bar .mobile-option-bar-filter,
.body-wrapper > div:not(.detail-wrapper) span.listing-prices__retail-price,
.body-wrapper > div:not(.detail-wrapper) span.parts-listings-count {
  color: #000 !important; }

/*---------- RESPONSIVE STYLES ----------*/
@media only screen and (max-width: 1250px) {
	.help-box{width:305px;}
	.help-box .btns{font-size:12px; width:auto;}
}
@media only screen and (max-width: 1200px) {
  .bottom-nav {
    width: 400px; }

  .hover-trigger span {
    font-size: 13px !important; }

  .logo {
    max-width: 180px; }

  nav.wrap {
    padding: 0 20px; } }
@media only screen and (max-width: 900px) {
  .foot-col p {
    font-size: .6em;
    line-height: 16px; }

  .foot-col ul li a {
    font-size: .6em; }

  .foot-col .bold {
    font-size: 0.6em !important; } }
@media only screen and (max-width: 780px) {
  .top-nav {
    display: none; }

  .footer-row {
    flex-direction: column; }

  .foot-col {
    width: 100%;
    padding: 5px; } }
@media only screen and (max-width: 700px) {
  .foot-col {
    width: 100%; } }
@media only screen and (max-width: 500px) {
  .header, footer {
    width: 100%; }
	#menu-button a{height:120px!important;}
  .head-top {
    flex-direction: column; }

  .btns {
    width: calc(100% - 16px); }

  nav.primary {
    height: 120px !important; }

  .logo {
    max-width: 160px;
    padding: 0;
    margin: 0; }

  .help-box p {
    margin: 0 0 10px 0; }

  nav.mobile {
    width: 350px !important; } }
